refcount_ Struct Reference

`#include <refcount.h>`

## Data Fields

pthread_mutex_t | mux
unsigned int | count
char | data []

## Detailed Description

Definition at line 9 of file refcount.h.

## Field Documentation

## count

unsigned int refcount_::count

Definition at line 11 of file refcount.h.

## data

char refcount_::data[]

Definition at line 12 of file refcount.h.

## mux

pthread_mutex_t refcount_::mux

Definition at line 10 of file refcount.h.

The documentation for this struct was generated from the following file:

- refcount.h